
Figure - 开发 Dev #112266
【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】中控 遥控器（副驾屏控制）
2022-09-29 15:06 - CD FW-程天颖

Status: 完成 Closed Start date: 2022-09-29

Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

■需求列表:

1.�0�2中控副驾遥控器基本功能(数据展示)；

2 返回、打开副屏APPlist（打开命令）、home键（VX1已经开发完成）

3.触摸板

4 多媒体控制 (产品建议不做)

5 息屏/亮屏（UI界面不做）(产品不确定做否)

■提出URL：

暂无

■自测case：

暂无

■注意点：需要测试注意的前提条件

暂无

History

#1 - 2022-10-08 19:31 - CD FW-王伟

- Status changed from New to 完成 Closed

- % Done changed from 0 to 100

- Parent task deleted (#110715)

#2 - 2022-10-08 19:31 - CD FW-王伟

不需要此票，此功能由遥控器相关票管理。
